import request from "@/utils/request"
// 获取用户信息
export function getUserInfo(data) {
    return request.get({
        url: '/crm/app/user/getUserInfo',
        data
    }, {isTransformResponse: false})
}
//获取所有人周计划列表
export function getAllWeekPlanList(params){
    return request.get({
        url: '/crm/app/appWeeklyPlan/list',
        data: params
    },{isTransformResponse: false})
}
//获取个人周计划列表
export function getWeeklyPlanList(data) {
    return request.get({
        url: '/crm/app/appWeeklyPlan/getWeeklyListByUser',
        data
    }, {isTransformResponse: false})
}
// 组合查询计划列表
export function getWeekPlanListByDate(params){
    return request.get({
        url: '/crm/app/appWeeklyPlan/weeklyListByDate',
        data: params
    },{isTransformResponse: false})
}
